maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [maven-integration-testing] michael-o commented on pull request #60: [MNG-6913] Use Java 8
Date Sat, 23 May 2020 18:09:39 GMT

michael-o commented on pull request #60:
URL: https://github.com/apache/maven-integration-testing/pull/60#issuecomment-633108514


   > 
   > 
   > > I don't know whether this is a good idea. This may mean that older Maven versions
cannot run ITs on Java 7 anymore.
   > 
   > Thanks for bringing that up two weeks ago, when I asked for "any objections to changing
maven-integration-testing so it uses Java 8 for compilation as well?" on the dev mailing list.
   
   Sorry, I am a very slow responder. Shall I repost on the dev list?


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
users@infra.apache.org



Mime
View raw message